﻿html, body {
    font-family: 'Montserrat', sans-serif;
    margin: 0px auto;
    font-size: 13px;
}

a {
    text-decoration: none;
    color: inherit;
}

h3 {
    margin: 10px 0px 4px;
    font-family: 'Roboto Slab', serif;
}

input {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

img {
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard propert */
}

.clButton {
    color: #FFFFFF;
    background-color: #000000;
    border: 0px;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
}

.clLogo {
    width: 50%;
}

.clHeader {
    border-bottom: 16px solid #e8e8e8;
    padding-bottom: 4px;
    margin-bottom: 12px;
    color: #000000;
}

.clFrontCover {
    width: 100%;
    border: 1px solid #000000;
}

#divContainer {
    max-width: 750px;
    margin: 0px auto;
}

#divContainer_Top {
    padding: 50px 0px 10px;
    border-bottom: 1px solid #636c72;
    text-align: center;
}

#divFrontCover {
    margin: 0px auto;
    width: 80%;
}

.divContainer_Middle, .divContainer_Bottom {
    padding: 10px;
    max-width: 480px;
    margin: 0px auto;
}

.divContainer_Bottom {
    padding: 0px 10px 10px;
}

nav {
    height: 50px;
    background-color: #000000;
}

.clNavLeft {
    height: 100%;
    margin-left: 10px;
}

.clTopLogo {
    height: 100%;
}

.clNavRight {
    height: 100%;
    margin-left: 10px;
}

.clError {
    color: #c93626;
    margin-bottom: 10px;
}

.clForgotPassword {
    margin-top: 5px;
    color: #000000;
}

@media only screen and (max-width: 500px) {
    input {
        width: 100%;
    }

    .clLogo {
        width: 70%;
    }

    .clHeader {
        margin: 6px 10px 12px;
    }
}
